Bug 779330 - (SOA-1719) JBR listener doesn't return any response to the client
JBR listener doesn't return any response to the client
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER5
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 ER7
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-15 12:37 EST by Martin Vecera
Modified: 2010-01-19 04:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
SOA-P 5 Beta1, production config.
Last Closed: 2010-01-19 04:02:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1719 None None None Never

  None (edit)
Description Martin Vecera 2009-12-15 12:37:57 EST
Date of First Response: 2010-01-04 12:20:35
project_key: SOA

See the linked issue.
Comment 1 Martin Vecera 2009-12-15 12:38:13 EST
Link: Added: This issue depends JBESB-3064
Comment 2 Tom Fennelly 2010-01-04 12:20:35 EST
Fixed on the ESB 4.7 CP branch.  See JBESB-3064.
Comment 3 Kevin Conner 2010-01-14 04:50:41 EST
This fix should be present in ER7
Comment 4 Martin Vecera 2010-01-19 04:02:49 EST
Verified in ER7.

Note You need to log in before you can comment on or make changes to this bug.